#top #MainVisual {
  position: relative;
  display: flex;
  gap: 5rem;
  align-items: center;
  width: 100%;
  height: clamp(50rem, 50vw, 80rem);
  padding: 10rem 0 0;
  overflow: hidden;
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}
@media screen and (width <= 767px) {
  #top #MainVisual {
    flex-direction: column;
    align-items: flex-start;
    height: -moz-max-content;
    height: max-content;
    padding-bottom: 15rem;
  }
}
#top #MainVisual .mainvisual-slider {
  position: relative;
  align-self: flex-start;
  width: 50%;
  height: auto;
  aspect-ratio: 4/3;
}
@media screen and (width <= 767px) {
  #top #MainVisual .mainvisual-slider {
    width: 95%;
  }
}
#top #MainVisual .mainvisual-slider .mainvisual-geo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 107%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
#top #MainVisual .mainvisual-slider .mainvisual-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
#top #MainVisual .mainvisual-slider .mainvisual-slide.is-active {
  z-index: 1;
  pointer-events: auto;
  opacity: 1;
}
#top #MainVisual .mainvisual-slider .mainvisual-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0 100rem 100rem 0;
}
#top #MainVisual .text-wrapper {
  width: 40%;
}
@media screen and (width <= 767px) {
  #top #MainVisual .text-wrapper {
    width: 100%;
    padding: 0 10%;
  }
}
#top #MainVisual .text-wrapper h2 {
  font-size: clamp(2.8rem, 4vw, 4.6rem);
  letter-spacing: 5px;
}
@media screen and (width <= 767px) {
  #top #MainVisual .text-wrapper h2 {
    font-size: 2.8rem;
  }
}
#top #MainVisual .text-wrapper h3 {
  margin: 2rem 0 0;
  font-size: clamp(1.6rem, 2vw, 2.2rem);
  font-weight: 600;
}
@media screen and (width <= 767px) {
  #top #MainVisual .text-wrapper h3 {
    margin: 1rem 0 0;
    font-size: 1.6rem;
    font-weight: 700;
  }
}
#top #MainVisual .text-wrapper h3 span.big-text {
  font-size: clamp(2.2rem, 3vw, 3.1rem);
  letter-spacing: 4px;
}
@media screen and (width <= 767px) {
  #top #MainVisual .text-wrapper h3 span.big-text {
    font-size: 2.2rem;
  }
}
#top #MainVisual .text-wrapper .en {
  margin: 2rem 0 0;
  font-size: clamp(1.2rem, 2vw, 1.6rem);
  line-height: 1.6;
}
@media screen and (width <= 767px) {
  #top #MainVisual .text-wrapper .en {
    margin: 1rem 0 0;
    font-size: 1.2rem;
  }
}
#top #MainVisual .text-wrapper .en span.big-text {
  font-size: clamp(1.8rem, 3vw, 2.3rem);
}
@media screen and (width <= 767px) {
  #top #MainVisual .text-wrapper .en span.big-text {
    font-size: 1.8rem;
  }
}
#top #News {
  padding: 4rem 0 8rem;
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 4px;
  background-size: 8px 8px;
}
@media screen and (width <= 767px) {
  #top #News {
    padding: 0 0 15rem;
  }
}
#top #News .inner-1100 {
  position: relative;
  z-index: 3;
}
#top #News .news-wrapper {
  position: relative;
  padding: 4rem 13rem;
  background-color: var(--c-white);
  border-radius: 20rem;
  box-shadow: 0 1rem 5rem rgba(0, 0, 0, 0.1);
}
@media screen and (width <= 1100px) {
  #top #News .news-wrapper {
    padding: 4rem 8rem;
  }
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper {
    padding: 4rem 5%;
    border-radius: 5rem;
  }
}
#top #News .news-wrapper .title-wrapper {
  text-align: center;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper .title-wrapper h2 {
    font-size: 2.4rem;
  }
}
#top #News .news-wrapper .title-wrapper p {
  margin: 1rem 0 0;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper .title-wrapper p {
    margin: 0;
    font-size: 1.4rem;
  }
}
#top #News .news-wrapper ul.news-list {
  margin: 2rem 0 0;
}
#top #News .news-wrapper ul.news-list li.news-item {
  padding: 2rem 0;
  border-bottom: 1px solid var(--c-border-beige);
}

#top #News .news-wrapper ul.news-list .tag.tag-internal {
    width: 100px;
    border: 1px solid #000;
    border-radius: 30px;
    text-align: center;
    font-size: 1.4rem;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper ul.news-list li.news-item {
    padding: 1rem 0;
  }
	#top #News .news-wrapper ul.news-list .tag.tag-internal {
		font-size: 1.1rem;
        padding: 3px 5px;
        width: auto;
	}

}
#top #News .news-wrapper ul.news-list li.news-item:last-child {
  border-bottom: none;
}
#top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle {
  position: relative;
  gap: 1rem;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle {
    flex-wrap: wrap;
    gap: 1rem;
    row-gap: 0.5rem;
  }
}
#top #News .news-wrapper ul.news-list li.news-item a.btn-arrow-circle:hover::before {
  right: -1rem;
}
#top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle p.date {
	padding-right: 1rem;
    font-size: 1.4rem;
    font-weight: 500;
    white-space: nowrap;
    min-width: 105px;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle p.date {
    font-size: 1.1rem;
	padding-right: 0px;
    width: auto;
    min-width: unset;
  }
}
#top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle p.category {
    padding: 0.2rem 0.5rem;
    white-space: nowrap;
    background-color: var(--c-beige);
    min-width: 160px;
    text-align: center;
    font-size: 1.4rem;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle p.category {
    font-size: 1.1rem;
	width: auto;
    min-width: unset;
  }
}
#top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle p.title {
  padding: 0 2.5rem 0 1rem;
  text-decoration: underline;
}
@media screen and (width <= 767px) {
  #top #News .news-wrapper ul.news-list li.news-item .btn-arrow-circle p.title {
    font-size: 1.6rem;
	width: 100%;
	padding-left: 0;
  }
}
#top #News .news-wrapper .btn-wrapper {
  position: absolute;
  bottom: -2rem;
  left: 50%;
  content: "";
  transform: translateX(-50%);
}
#top #About {
  padding: 0 0 10rem;
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 2px;
  background-size: 8px 8px;
}
@media screen and (width <= 767px) {
  #top #About {
    padding: 0 0 20rem;
  }
}
#top #About .inner-820 {
  position: relative;
}
@media screen and (width <= 767px) {
  #top #About .title-wrapper p {
    font-size: 1.2rem;
  }
	#top #About #lottie04{
		display: none;
	}
}
#top #About .title-wrapper h2 span {
  position: relative;
  top: 7px;
  margin-left: 10px;
  font-size: 30px;
}
#top #About .title-wrapper img {
  width: 28rem;
  margin: 2rem 0 0;
}
@media screen and (width <= 767px) {
  #top #About .title-wrapper img {
    width: 18rem;
  }
}
#top #About .text-wrapper h3 {
  margin: 3rem 0 0;
  font-weight: 500;
}
@media screen and (width <= 767px) {
  #top #About .text-wrapper h3 {
    margin: 2rem 0 0;
    font-size: clamp(2rem, 4vw, 3.2rem);
  }
}
#top #About .text-wrapper p {
  margin: 3rem 0 0;
}
@media screen and (width <= 767px) {
  #top #About .text-wrapper p {
    margin: 2rem 0 0;
    font-size: clamp(1.2rem, 2vw, 1.6rem);
  }
}
#top #About .btn-wrapper {
  margin: 10rem 0 0;
}
@media screen and (width <= 767px) {
  #top #About .btn-wrapper {
    margin: 2rem 0 0;
  }
}
#top #About .image-wrapper {
  position: absolute;
  top: 50%;
  right: -30rem;
  width: 65rem;
  height: 56rem;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  #top #About .image-wrapper {
        top: -9rem;
        right: -10%;
        z-index: 2;
        width: clamp(26rem, 50vw, 46rem);
        height: clamp(22rem, 50vw, 36rem);
        transform: translateY(0);
        max-width: 360px;
  }
}
#top #About .image-wrapper .about-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
#top #About .image-wrapper .about-slide.is-active {
  z-index: 1;
  pointer-events: auto;
  opacity: 1;
}
#top #About .image-wrapper .about-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0 25rem 25rem 0;
}
#top #Vision .inner-1100 {
  gap: 7rem;
  align-items: center;
  max-height: 650px;
  overflow: hidden;
}
@media screen and (width <= 767px) {
  #top #Vision .inner-1100 {
    flex-direction: column;
    gap: 4rem;
	max-height: unset;
  }
}
#top #Vision .icon-wrapper {
  width: 11rem;
  height: 12rem;
}
@media screen and (width <= 767px) {
  #top #Vision .icon-wrapper {
    width: 8rem;
    height: 8rem;
  }
}
#top #Vision .icon-wrapper.sp-only {
  order: 3;
}
#top #Vision .image-wrapper {
  width: 62rem;
}
@media screen and (width <= 767px) {
  #top #Vision .image-wrapper {
    order: 2;
    width: 90%;
  }
}
#top #Vision .text-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 40rem;
  text-align: center;
}
@media screen and (width <= 767px) {
  #top #Vision .text-wrapper {
    order: 1;
    width: 80%;
  }
}
@media screen and (width <= 767px) {
  #top #Vision .text-wrapper h2 {
    margin: 2rem 0 0;
    font-size: 2.4rem;
  }
}
#top #Vision .text-wrapper p.en {
  margin: 1rem 0 0;
}
@media screen and (width <= 767px) {
  #top #Vision .text-wrapper p.en {
    font-size: 1.4rem;
  }
}
#top #Vision .text-wrapper p.description {
  margin: 3rem 0 0;
  text-align: justify;
}
@media screen and (width <= 767px) {
  #top #Vision .text-wrapper p.description {
    font-size: 1.4rem;
  }
}
#top #StaffMap {
  position: relative;
  padding: 8rem 0 0;
  background-color: var(--c-bg-beige);
}
@media screen and (width <= 767px) {
  #top #StaffMap {
    padding: 8rem 0 4rem;
  }
}
#top #StaffMap::before {
  position: absolute;
  bottom: -15.9rem;
  width: 100%;
  height: 16rem;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: var(--c-bg-beige);
}
@media screen and (width <= 767px) {
  #top #StaffMap::before {
    bottom: -4rem;
    height: 4rem;
  }
}
#top #StaffMap .title-wrapper {
  text-align: center;
}
@media screen and (width <= 767px) {
  #top #StaffMap .title-wrapper h2 {
    font-size: 2.4rem;
  }
}
@media screen and (width <= 767px) {
  #top #StaffMap .title-wrapper p.en {
    font-size: 1.4rem;
  }
}
#top #StaffMap .description-wrapper {
  width: 62rem;
  margin: 3rem auto 0;
}
@media screen and (width <= 767px) {
  #top #StaffMap .description-wrapper {
    width: 90%;
    margin: 2rem auto 0;
  }
}
#top #StaffMap .description-wrapper p.description {
  text-align: justify;
}
@media screen and (width <= 767px) {
  #top #StaffMap .description-wrapper p.description {
    font-size: 1.4rem;
  }
}
#top #StaffMap .map-wrapper {
  margin: 8rem 0 0;
}
#top #StaffMap .map-wrapper .map-item {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  width: 100%;
}
@media screen and (width <= 767px) {
  #top #StaffMap .map-wrapper .map-item {
    flex-direction: column;
  }
}
#top #StaffMap .map-wrapper .map-item .macro-group-wrapper {
  width: 40%;
}
@media screen and (width <= 767px) {
  #top #StaffMap .map-wrapper .map-item .macro-group-wrapper {
    display: flex;
    width: 100%;
  }
}
#top #StaffMap .map-wrapper .map-item .macro-group-wrapper .map-hokkaido {
  max-width: 42rem;
}
@media screen and (width <= 767px) {
  #top #StaffMap .map-wrapper .map-item .macro-group-wrapper .map-hokkaido {
    width: 50%;
  }
}
#top #StaffMap .map-wrapper .map-item .macro-group-wrapper .map-hokkaido img,
#top #StaffMap .map-wrapper .map-item .macro-group-wrapper .map-japan img {
  width: 100%;
}
#top #StaffMap .map-wrapper .map-item .macro-group-wrapper .map-japan {
  max-width: 45rem;
  margin: 5rem 0 0;
}
@media screen and (width <= 767px) {
  #top #StaffMap .map-wrapper .map-item .macro-group-wrapper .map-japan {
    width: 50%;
    margin: 0;
  }
}
#top #StaffMap .map-wrapper .map-item .micro-group-wrapper {
  width: 60%;
}
@media screen and (width <= 767px) {
  #top #StaffMap .map-wrapper .map-item .micro-group-wrapper {
    width: 100%;
    margin: 3rem 0 0;
  }
}
@media screen and (width <= 767px) {
  #top #StaffMap .map-wrapper .map-item .micro-group-wrapper .map-sapporo {
    max-width: 100%;
    max-height: 100%;
  }
}
#top #StaffMap .link-wrapper {
  justify-content: space-between;
  margin: 8rem 0 0;
}
@media screen and (width <= 1160px) {
  #top #StaffMap .link-wrapper {
    flex-direction: column;
    gap: 4rem;
    align-items: center;
  }
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper {
    margin: 4rem 0 0;
  }
}
#top #StaffMap .link-wrapper .department-wrapper {
  max-width: 39rem;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .department-wrapper {
    width: 100%;
    max-width: initial;
  }
}
#top #StaffMap .link-wrapper .department-wrapper .title-wrapper {
  text-align: left;
}
@media screen and (width <= 1160px) {
  #top #StaffMap .link-wrapper .department-wrapper .title-wrapper {
    text-align: center;
  }
  #top #StaffMap .link-wrapper .department-wrapper .title-wrapper p.size-15 {
    font-size: 1.2rem;
  }
  #top #StaffMap .link-wrapper .department-wrapper .title-wrapper h3.size-30 {
    font-size: 2.2rem;
  }
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list {
  gap: 1rem;
  width: 42rem;
  margin: 2rem 0 0;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .department-wrapper ul.tech-list {
    width: 100%;
  }
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle {
  display: block;
  width: 39rem;
  padding: 1.6rem 2rem;
  background-color: var(--c-white);
  box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.03);
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle {
    width: 100%;
    font-size: 1.6rem;
  }
  #top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle span.size-14 {
    font-size: 1.2rem;
  }
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle::before {
  right: 1rem;
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0.8rem;
  height: 100%;
  content: "";
  background-color: var(--c-border-beige);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-green::before {
  background-color: var(--c-green);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-green::after {
  background-color: var(--c-green);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-purple::before {
  background-color: var(--c-purple);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-purple::after {
  background-color: var(--c-purple);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-blue::before {
  background-color: var(--c-blue);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-blue::after {
  background-color: var(--c-blue);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-red::before {
  background-color: var(--c-red);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-red::after {
  background-color: var(--c-red);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-yellow::before {
  background-color: var(--c-yellow);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle.btn-yellow::after {
  background-color: var(--c-yellow);
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle:hover::before {
  right: 0.5rem;
}
#top #StaffMap .link-wrapper .department-wrapper ul.tech-list li a.btn-arrow-circle span.size-14 {
  margin: 0 0 0 1rem;
}
#top #StaffMap .link-wrapper .separator {
  width: 2rem;
  height: 100%;
}
@media screen and (width <= 1160px) {
  #top #StaffMap .link-wrapper .separator {
    display: none;
  }
}
#top #StaffMap .link-wrapper .group-wrapper {
  max-width: 61rem;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper {
    width: 100%;
    max-width: initial;
  }
}
#top #StaffMap .link-wrapper .group-wrapper .title-wrapper {
  display: inline-block;
  text-align: left;
}
@media screen and (width <= 1160px) {
  #top #StaffMap .link-wrapper .group-wrapper .title-wrapper {
    text-align: center;
  }
  #top #StaffMap .link-wrapper .group-wrapper .title-wrapper p.size-15 {
    font-size: 1.2rem;
  }
  #top #StaffMap .link-wrapper .group-wrapper .title-wrapper h3.size-30 {
    font-size: 2.2rem;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list {
  flex-wrap: wrap;
  gap: 1rem;
  row-gap: 1.5rem;
  margin: 2rem 0 0;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper ul.tech-list {
    row-gap: 1rem;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li {
  width: 49%;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper ul.tech-list li {
    width: 100%;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow {
  position: relative;
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: flex-start;
  height: 6.6rem;
  background-color: var(--c-white);
  border-radius: 5rem;
  box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.03);
  transition: all 0.3s;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow {
    height: 4.5rem;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow::after {
  position: absolute;
  top: 0;
  right: 2.5rem;
  bottom: 0;
  width: 12px;
  height: 12px;
  margin: auto;
  content: "";
  border: 0;
  border-top: solid 2px var(--c-black);
  border-right: solid 2px var(--c-black);
  transition: all 0.3s;
  transform: rotate(45deg);
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow::after {
    right: 2rem;
    width: 8px;
    height: 8px;
    border-top-width: 1px;
    border-right-width: 1px;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow:hover {
  opacity: 0.6;
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow:hover::after {
  right: 1.5rem;
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow div img {
  width: 6.6rem;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow div img {
    width: 4.5rem;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow p {
  line-height: 1.1;
}
@media screen and (width <= 767px) {
  #top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow p {
    font-size: 1.6rem;
  }
}
#top #StaffMap .link-wrapper .group-wrapper ul.tech-list li a.btn-arrow p span.size-14 {
  font-size: 1.2rem;
}
#top #StaffMap a.gfc-wrapper {
  position: relative;
  gap: 3rem;
  align-items: center;
  justify-content: center;
  max-width: 83rem;
  padding: 3rem 7rem;
  margin: 5rem auto 0;
  background-color: var(--c-white);
  border-radius: 20rem;
  box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.03);
}
@media screen and (width <= 767px) {
  #top #StaffMap a.gfc-wrapper {
    flex-direction: column;
    padding: 4rem 4rem 5rem;
    margin: 3rem auto 0;
    border-radius: 5rem;
  }
}
#top #StaffMap a.gfc-wrapper::after {
  position: absolute;
  top: 0;
  right: 3rem;
  bottom: 0;
  width: 12px;
  height: 12px;
  margin: auto;
  content: "";
  border: 0;
  border-top: solid 1px var(--c-black);
  border-right: solid 1px var(--c-black);
  transition: all 0.3s;
  transform: rotate(45deg);
}
@media screen and (width <= 767px) {
  #top #StaffMap a.gfc-wrapper::after {
    content: none;
  }
}
#top #StaffMap a.gfc-wrapper .image-wrapper img {
  width: 25rem;
}
@media screen and (width <= 767px) {
  #top #StaffMap a.gfc-wrapper .image-wrapper img {
    width: 16rem;
  }
}
#top #StaffMap a.gfc-wrapper .text-wrapper h3 {
  margin-bottom: 5px;
}
@media screen and (width <= 767px) {
  #top #StaffMap a.gfc-wrapper .text-wrapper h3 {
    font-size: 1.8rem;
    text-align: center;
  }
  #top #StaffMap a.gfc-wrapper .text-wrapper p {
    margin: 1rem 0 0;
    font-size: 1.4rem;
  }
}
#top #StaffMap a.gfc-wrapper .external-link {
  position: absolute;
  bottom: -2.2rem;
  left: 50%;
  content: "";
  transform: translateX(-50%);
}
#top #StaffMap a.gfc-wrapper .external-link p {
  position: relative;
  padding: 0.5rem 4rem;
  color: var(--c-white);
  white-space: nowrap;
  background-color: var(--c-gray);
  border-radius: 3rem;
}
#top #StaffMap a.gfc-wrapper .external-link p::after {
  position: absolute;
  top: 0;
  right: 1.5rem;
  bottom: 0;
  width: 8px;
  height: 8px;
  margin: auto;
  content: "";
  border: 0;
  border-top: solid 2px var(--c-white);
  border-right: solid 2px var(--c-white);
  transition: all 0.3s;
  transform: rotate(45deg);
}
#top #StaffMap .btn-wrapper.detail-link {
  display: block;
  margin: 5rem auto 0;
  text-align: center;
}
#top #StaffMap .btn-wrapper.detail-link a {
  display: inline-block;
}
#top #StaffGuide {
  padding: 24rem 0 12rem;
}
@media screen and (width <= 767px) {
  #top #StaffGuide {
    padding: 10rem 0 8rem;
  }
}
#top #StaffGuide .title-wrapper {
  position: relative;
  display: flex;
  gap: 5rem;
  align-items: center;
}
@media screen and (width <= 767px) {
  #top #StaffGuide .title-wrapper {
    flex-direction: column;
    gap: 3rem;
  }
}
#top #StaffGuide .title-wrapper .text-wrapper {
  max-width: 500px;
}
@media screen and (width <= 767px) {
  #top #StaffGuide .title-wrapper .text-wrapper {
    width: 80%;
  }
}
#top #StaffGuide .title-wrapper .text-wrapper h2 img {
  max-width: 50rem;
}
#top #StaffGuide .title-wrapper .text-wrapper p.description {
  margin: 2rem 0 0;
  text-align: justify;
}
#top #StaffGuide .title-wrapper .image-wrapper .staff-guide-image img {
  width: 25rem;
}
#top #StaffGuide .staff-guide-swiper--list {
  margin: 5rem 0 0;
}
#top #StaffGuide .staff-guide-swiper--list .swiper-wrapper {
  display: flex;
  justify-content: space-between;
  height: auto;
}
#top #StaffGuide .staff-guide-swiper--list .swiper-slide {
  width: 32%;
  height: auto;
}
#top #StaffGuide .staff-guide-swiper--list .swiper-slide img {
  max-width: 26rem;
  max-height: 20rem;
  -o-object-fit: cover;
     object-fit: cover;
  border: 1px solid var(--c-border-light-gray);
}
@media screen and (width >= 768px) {
  #top #StaffGuide .staff-guide-swiper--list .swiper-slide .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
  }
  #top #StaffGuide .staff-guide-swiper--list .swiper-slide .swiper-slide {
    flex: 0 0 auto;
    width: auto;
  }
  #top #StaffGuide .staff-guide-swiper--list .swiper-slide .swiper-slide img {
    max-width: 26rem;
    max-height: 20rem;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
#top #StaffGuide .staff-guide-swiper {
  margin: 6rem 0 0;
}
#top #StaffGuide .staff-guide-swiper .swiper-wrapper {
  height: auto;
}
#top #StaffGuide .staff-guide-swiper img {
  border: 1px solid var(--c-border-light-gray);
}
#top #StaffGuide .btn-wrapper.detail-link {
  display: block;
  margin: 5rem auto 0;
  text-align: center;
}
@media screen and (width <= 767px) {
  #top #StaffGuide .btn-wrapper.detail-link {
    margin: 7rem auto 0;
  }
}
#top #StaffGuide .btn-wrapper.detail-link a {
  display: inline-block;
}
#top #Achievement {
  position: relative;
  padding: 8rem 0;
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}
@media screen and (width <= 767px) {
  #top #Achievement {
    padding: 8rem 0 6rem;
  }
}
@media screen and (width <= 767px) {
  #top #Achievement .inner-1100 {
    padding: 0 10%;
  }
}
@media screen and (width <= 767px) {
  #top #Achievement::before {
    position: absolute;
    top: 2rem;
    left: 50%;
    width: 6rem;
    height: 1rem;
    content: "";
    background-image: url("../img/top/icon_pin_red.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateX(-50%) rotate(90deg);
  }
}
@media screen and (width <= 1200x) {
  #top #Achievement .title-wrapper {
    text-align: center;
  }
}
#top #Achievement .title-wrapper h2 {
  position: relative;
}
@media screen and (width <= 767px) {
	#top #Achievement .title-wrapper{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	
	#top #Achievement .title-wrapper h2 {
        font-size: 2.4rem;
		width: 100%;
        text-align: center;
  }
}
#top #Achievement .title-wrapper h2::before {
  position: absolute;
  top: 50%;
  left: -15rem;
  width: 11rem;
  height: 2.4rem;
  content: "";
  background-image: url("../img/top/icon_pin_red.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  #top #Achievement .title-wrapper h2::before {
    content: none;
  }
}
@media screen and (width <= 767px) {
  #top #Achievement .title-wrapper p.en {
    font-size: 1.4rem;
  }
}
#top #Achievement .achievement-list {
  margin: 5rem 0 0;
}
#top #Achievement .achievement-list .swiper-wrapper {
  height: auto;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide:last-child a.post-link::before {
  content: none !important;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link {
  position: relative;
  display: flex;
  flex-direction: column;
  background: #fff;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
  transition: all 0.3s;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link > * {
  transition: opacity 0.3s;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide a.post-link:hover {
  opacity: 1;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide a.post-link:hover > * {
  opacity: 0.6;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide a.post-link:hover .image-wrapper img {
  transform: scale(1.05);
}
@media screen and (width <= 767px) {
  #top #Achievement .achievement-list .swiper-wrapper .swiper-slide a.post-link::before {
    position: absolute;
    top: 0;
    right: -1.8rem;
    bottom: 0;
    width: 8px;
    height: 8px;
    margin: auto;
    content: "";
    border: 0;
    border-top: solid 2px var(--c-black);
    border-right: solid 2px var(--c-black);
    transition: all 0.3s;
    transform: rotate(45deg);
  }
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .image-wrapper {
  aspect-ratio: 4/3;
  overflow: hidden;
  background-color: #d9d9d9;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .image-wrapper .image-placeholder {
  width: 100%;
  height: 100%;
  background-color: #d9d9d9;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .text-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background-color: var(--c-white);
	height: 200px;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .text-wrapper .badge-wrapper {
  position: absolute;
  top: -5rem;
  left: 2rem;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .text-wrapper .badge-wrapper img {
  width: 7.5rem;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .text-wrapper p.category {
  display: inline-block;
  padding: 0 2rem;
  margin-left: auto;
  text-align: right;
  background-color: var(--c-border-light-gray);
  border-radius: 3rem;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .text-wrapper p.date {
  letter-spacing: 0.1em;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .text-wrapper p.title {
  margin: 1rem 0 0;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
	line-height: 1.6;
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .btn-wrapper {
  position: relative;
  padding: 0.5rem 3rem;
  text-align: right;
  letter-spacing: 0.1em;
  background-color: var(--c-beige);
}
#top #Achievement .achievement-list .swiper-wrapper .swiper-slide .post-link .btn-wrapper::after {
  position: absolute;
  top: 0;
  right: 2rem;
  bottom: 0;
  width: 6px;
  height: 6px;
  margin: auto;
  content: "";
  border: 0;
  border-top: solid 2px var(--c-black);
  border-right: solid 2px var(--c-black);
  transition: all 0.3s;
  transform: rotate(45deg);
}
#top #Achievement .btn-wrapper.detail-link {
  display: flex;
  justify-content: flex-end;
  margin: 4rem 0 0;
}
@media screen and (width <= 767px) {
  #top #Achievement .btn-wrapper.detail-link {
    justify-content: center;
  }
}
#top #Training {
  position: relative;
  padding: 8rem 0;
  margin: 1rem 0 0;
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}
@media screen and (width <= 767px) {
  #top #Training {
    padding: 8rem 0 6rem;
  }
}
@media screen and (width <= 767px) {
  #top #Training .inner-1100 {
    padding: 0 10%;
  }
}
@media screen and (width <= 767px) {
  #top #Training::before {
    position: absolute;
    top: 2rem;
    left: 50%;
    width: 6rem;
    height: 1rem;
    content: "";
    background-image: url("../img/top/icon_pin_green.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateX(-50%) rotate(90deg);
  }
}
@media screen and (width <= 767px) {
  #top #Training .title-wrapper {
    text-align: center;
  }
}
#top #Training .title-wrapper h2 {
  position: relative;
}
@media screen and (width <= 767px) {
  #top #Training .title-wrapper h2 {
    font-size: 2.4rem;
  }
}
#top #Training .title-wrapper h2::before {
  position: absolute;
  top: 50%;
  left: -15rem;
  width: 11rem;
  height: 2.4rem;
  content: "";
  background-image: url("../img/top/icon_pin_green.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  #top #Training .title-wrapper h2::before {
    content: none;
  }
}
@media screen and (width <= 767px) {
  #top #Training .title-wrapper p.en {
    font-size: 1.4rem;
  }
}
#top #Training .training-list {
  margin: 5.5rem 0 0;
}
#top #Training .training-list .swiper-wrapper {
  height: auto;
}
#top #Training .training-list .swiper-wrapper .swiper-slide:last-child a.post-link::before {
  content: none !important;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link {
  position: relative;
  display: flex;
  flex-direction: column;
  background: #fff;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
  transition: all 0.3s;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link > * {
  transition: opacity 0.3s;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link:hover {
  opacity: 1;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link:hover > * {
  opacity: 0.6;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link:hover .image-wrapper img {
  transform: scale(1.05);
}
@media screen and (width <= 767px) {
  #top #Training .training-list .swiper-wrapper .swiper-slide a.post-link::before {
    position: absolute;
    top: 0;
    right: -1.8rem;
    bottom: 0;
    width: 8px;
    height: 8px;
    margin: auto;
    content: "";
    border: 0;
    border-top: solid 2px var(--c-black);
    border-right: solid 2px var(--c-black);
    transition: all 0.3s;
    transform: rotate(45deg);
  }
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .tab-wrapper {
  position: absolute;
  top: -3rem;
  left: 0;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .tab-wrapper p.hold-tab {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 3rem;
  background-color: var(--c-gray);
  border-radius: 1rem 1rem 0 0;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .tab-wrapper p.hold-tab.before-date {
  background-color: var(--c-white);
  border: solid 1px var(--c-black);
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .tab-wrapper p.hold-tab.after-date {
  color: var(--c-white);
  background-color: var(--c-black);
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .text-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background-color: var(--c-white);
  height: 200px;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .text-wrapper .badge-wrapper {
  position: absolute;
  top: -5rem;
  left: 2rem;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .text-wrapper .badge-wrapper img {
  width: 7.5rem;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .text-wrapper p.category {
  display: inline-block;
  padding: 0 2rem;
  margin-left: auto;
  text-align: right;
  background-color: var(--c-border-light-gray);
  border-radius: 3rem;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .text-wrapper p.date {
  letter-spacing: 0.1em;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .text-wrapper p.title {
  margin: 1rem 0 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
	    line-height: 1.6;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .btn-wrapper {
  position: relative;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 3rem 0.5rem 2rem;
  text-align: right;
  letter-spacing: 0.1em;
  background-color: var(--c-beige);
}

#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .btn-wrapper p{
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 13px;
    text-align: right;
}

#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .btn-wrapper p.hold{
	display: none;
}

#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .btn-wrapper.is-no-host {
  justify-content: flex-end;
}
#top #Training .training-list .swiper-wrapper .swiper-slide a.post-link .btn-wrapper::after {
  position: absolute;
  top: 0;
  right: 2rem;
  bottom: 0;
  width: 6px;
  height: 6px;
  margin: auto;
  content: "";
  border: 0;
  border-top: solid 2px var(--c-black);
  border-right: solid 2px var(--c-black);
  transition: all 0.3s;
  transform: rotate(45deg);
}
#top #Training .btn-wrapper.detail-link {
  display: flex;
  justify-content: flex-end;
  margin: 4rem 0 0;
}
@media screen and (width <= 767px) {
  #top #Training .btn-wrapper.detail-link {
    justify-content: center;
  }
	#top #Training .inner-1100{
		padding: 0 10%;
	}
}
#top #Publication {
  padding: 8rem 0 10rem;
}
#top #Publication .title-wrapper {
  text-align: center;
}
#top #Publication .title-wrapper p.description {
  margin: 2rem 0 0;
}
#top #Publication ul.publication-list {
  display: flex;
  justify-content: space-around;
  margin: 3rem 0 0;
}
@media screen and (width <= 767px) {
  #top #Publication ul.publication-list {
    flex-direction: column;
    gap: 4rem;
    align-items: center;
  }
}
#top #Publication ul.publication-list li {
  width: 186px;
}
@media screen and (width <= 767px) {
  #top #Publication ul.publication-list li {
    width: initial;
    max-width: 20rem;
  }
}
#top #Publication ul.publication-list li a:hover .image-wrapper img {
  transform: scale(1.05);
}
#top #Publication ul.publication-list li a p.date {
  text-align: center;
}
#top #Publication ul.publication-list li a .image-wrapper {
  width: 18.6rem;
  height: 26.2rem;
  margin: 1rem auto 0;
  overflow: hidden;
  background-color: #d9d9d9;
}
#top #Publication ul.publication-list li a .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s;
}
#top #Publication ul.publication-list li a .image-wrapper .image-placeholder {
  width: 100%;
  height: 100%;
  background-color: #d9d9d9;
}
#top #Publication ul.publication-list li a p.category {
  margin: 1rem 0 0;
  text-align: center;
  background-color: var(--c-border-light-gray);
  border-radius: 3rem;
}
#top #Publication ul.publication-list li a p.title {
  margin: 1rem 0 0;
}
#top #Publication ul.publication-list li .publication-empty {
  padding: 3rem 0;
  font-size: 1.6rem;
  text-align: center;
}
#top #Publication .btn-wrapper.detail-link {
  display: flex;
  justify-content: center;
  margin: 4rem 0 0;
}
#top #Contact {
  padding: 10rem 0;
  text-align: center;
  background-color: var(--c-bg-beige);
}
#top #Contact p.description {
  margin: 8rem 0 0;
}
#top #Contact .btn-wrapper.detail-link {
  margin: 6rem 0 0;
}

#lottie {
  position: absolute;
  top: -35px;
  left: 50%;
  display: block;
  width: 400px;
  height: 240px;
  overflow: hidden;
  text-align: center;
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
@media screen and (width <= 767px) {
  #lottie {
    top: 76vw;
    right: -13vw;
    display: block;
    width: 55vw;
  }
}

#lottie02 {
  position: absolute;
  right: -100px;
  bottom: -20px;
  display: block;
  width: 500px;
  overflow: hidden;
  text-align: center;
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
@media screen and (width <= 767px) {
  #lottie02 {
		right: -50px;
        bottom: 0%;
        z-index: 2;
        display: block;
        width: 240px;
  }
}

#lottie03 {
  position: absolute;
  bottom: 0;
  left: -150px;
  display: block;
  width: 400px;
  overflow: hidden;
  text-align: center;
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
@media screen and (width <= 767px) {
  #lottie03 {
    right: 30px;
    bottom: -60px;
    left: unset;
    width: 180px;
  }
}

#lottie04 {
  position: absolute;
  top: 0;
  right: -100px;
  display: block;
  width: 400px;
  max-height: 260px;
  overflow: hidden;
  text-align: center;
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

#lottie06 {
  position: absolute;
  right: -200px;
  width: 480px;
}
@media screen and (width <= 767px) {
  #lottie06 {
    position: relative;
    right: unset;
    left: 0;
    z-index: 0;
    width: 100%;
  }
}

#lottie07 {
  position: absolute;
  right: -50px;
  bottom: 50px;
  width: 320px;
}

#lottie08 {
  position: absolute;
  top: 50%;
  left: 0;
  width: 320px;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  #lottie08 {
    top: 20%;
    left: -80px;
    width: 150px;
  }
}

#lottie09 {
  position: absolute;
  top: 50%;
  right: 0;
  width: 320px;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  #lottie09 {
    top: 20%;
    right: -80px;
    width: 150px;
  }
}

#lottie17 {
  position: relative;
  top: -25px;
}

#lottie18 svg {
  height: auto !important;
}

.geo-01 {
  position: absolute;
  top: 180px;
  right: 150px;
  width: 80px;
}

.geo-02 {
  position: absolute;
  top: -40px;
  right: 0;
  left: -6vw;
  z-index: 0;
  width: 100vw;
  margin: 0 auto;
}
@media screen and (width <= 767px) {
  .geo-02 {
    top: -100px;
    right: 0;
    left: -90vw;
    width: 150vw;
  }
}

.geo-02-sp {
  position: absolute;
  right: 0;
  bottom: 0;
  left: -6vw;
  z-index: 0;
  width: 200vw;
  margin: 0 auto;
}

.geo-03 {
  position: absolute;
  right: -10vw;
  bottom: 65px;
  left: 0;
  z-index: 2;
  width: 93vw;
  margin: 0 auto;
}
@media screen and (width <= 767px) {
  .geo-03 {
    right: 0;
    bottom: 20px;
    left: unset;
    width: 150vw;
  }
}

.geo-04 {
  position: absolute;
  right: -10vw;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 21vw;
  margin: 0 auto;
}
@media screen and (width <= 767px) {
  .geo-04 {
    right: unset;
    left: 1vw;
    z-index: 0;
    width: 40vw;
  }
}

.geo-05 {
  position: absolute;
  top: 0;
  left: 0;
  width: 21vw;
}
@media screen and (width <= 767px) {
  .geo-05 {
    width: 40vw;
  }
}

.geo-06 {
  position: absolute;
  top: 0;
  right: 0;
  width: 21vw;
}
@media screen and (width <= 767px) {
  .geo-06 {
    width: 40vw;
  }
}

.geo-07 {
  position: absolute;
  top: 10vw;
  left: -40px;
  width: 15vw;
}
@media screen and (width <= 767px) {
  .geo-07 {
    position: absolute;
    top: 50%;
    right: 5vw;
    left: unset;
    width: 25vw;
    margin-top: -10vw;
    transform: translateY(-50%);
  }
}

.geo-08 {
  position: absolute;
  bottom: 100px;
  left: 12vw;
  width: 12vw;
}

.geo-09 {
  position: absolute;
  right: 0;
  bottom: 60px;
  width: 15vw;
}

.geo-10 {
  position: absolute;
  top: 30px;
  right: 0;
  width: 30vw;
}

.geo-10-sp {
  width: 320px;
  margin: 0 auto;
  margin-top: 30px;
}

.geo-11-sp {
  width: 320px;
  margin: 0 auto;
  margin-top: 30px;
}

.geo-11 {
  position: absolute;
  top: 40px;
  right: 10vw;
  width: 20vw;
}

.geo-12 {
  position: absolute;
  top: 10vw;
  left: 10vw;
  width: 10vw;
}
@media screen and (width <= 767px) {
  .geo-12 {
    top: 0;
    width: 12vw;
  }
	
	#StaffGuide img{
		max-width: 100%;
	}
}
